SSE 4.2 Support

Discussion in 'Parallels Desktop for Mac Feature Suggestions' started by YedatY, Apr 14, 2021.

  1. YedatY

    YedatY Bit Poster

    Messages:
    1
    Hello,
    I'm trying to install Oculus client on my parallels desktop on M1 MacBook. I get an error Unsupported CPU, "Oculus requires a CPU with SSE 4.2 Support". Can anybody help me out please?
    Thanks!
     
    WinstonD likes this.
  2. Chuck6

    Chuck6 Bit Poster

    Messages:
    4
    I encountered the same issue.
     

Share This Page